SASSC:(1)

NAME
sassc: - Sass compiles CSS from SASS or SCSS files

SYNOPSIS
sassc [options] [INPUT] [OUTPUT]

OPTIONS

-s, --stdin
    Read input from standard input instead of an input file.

-t, --style NAME
    Output style. Can be: nested, expanded, compact, compressed.

-l, --line-numbers
    Emit comments showing original line numbers.

--line-comments

-I, --load-path PATH
    Set Sass import path.

-P, --plugin-path PATH
    Set path to autoload plugins.

-m, --sourcemap[=TYPE]
    Emit source map (auto or inline).

-M, --omit-map-comment
    Omits the source map url comment.

-p, --precision
    Set the precision for numbers.

-a, --sass
    Treat input as indented syntax.

-v, --version
    Display compiled versions.

-h, --help
    Display this help message.

libsass: 3.6.5 sass2scss: 1.1.1 sass: 3.5